## libpostscript-simple-perl 0.07

=== debian/changelog ===
libpostscript-simple-perl (0.07-3) unstable; urgency=low

  * Take over for the Debian Perl Group; Closes: #702594 -- RFA/ITA
  * Update source format to 3.0 (quilt)
  * Replace cdbs as suggested by pkg-perl policy
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Bump debian/copyright format to 1.0
  * debian/control:
    + Add Vcs-* fields
    + Bump Standards-Version to 3.9.4
    + Bump debhelper compatibility to 8
  * Add Lintian overrides: "reencode" is a parameter, not a word
  * Update debian/watch to common practive

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 11 Jun 2013 06:19:02 +0200

libpostscript-simple-perl (0.07-2) unstable; urgency=low

  * debian/control: Standards-Version, Homepage, and my e-mail address.

 -- Bart Martens <bartm@debian.org>  Sat, 05 Jul 2008 17:03:30 +0200

libpostscript-simple-perl (0.07-1) unstable; urgency=low

  * New maintainer.  Closes: #400119.
  * New upstream release.  Closes: #391043.
  * debian/compat, debian/control: debhelper 5.
  * debian/control: Standards-Version: 3.7.2.
  * debian/control, debian/rules: Use cdbs.
  * debian/copyright: Updated.
  " debian/watch: Added.

 -- Bart Martens <bartm@knars.be>  Fri, 23 Mar 2007 22:16:44 +0100

libpostscript-simple-perl (0.06p3-1) unstable; urgency=low

  * Initial Release (Closes: #249145)

 -- Igor Genibel <igenibel@debian.org>  Sat, 15 May 2004 13:08:30 +0200
