=== debian/control ===
Source: libpostscript-simple-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpostscript-simple-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpostscript-simple-perl.git
Homepage: https://metacpan.org/release/PostScript-Simple

Package: libpostscript-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl library for generating postscript files
 PostScript::Simple allows you to have a simple method of writing 
 PostScript files from Perl. It has several graphics primitives that 
 allow lines, circles, polygons and boxes to be drawn. Text can be 
 added to the page using standard PostScript fonts.
