## libpostscript-simple-perl 0.08

=== debian/changelog ===
libpostscript-simple-perl (0.08-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update upstream copyright notice.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jun 2014 16:05:31 +0200
