=== debian/control ===
Source: libpostscript-simple-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpostscript-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpostscript-simple-perl.git
Homepage: https://metacpan.org/release/PostScript-Simple
Testsuite: autopkgtest-pkg-perl

Package: libpostscript-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl library for generating postscript files
 PostScript::Simple allows you to have a simple method of writing
 PostScript files from Perl. It has several graphics primitives that
 allow lines, circles, polygons and boxes to be drawn. Text can be
 added to the page using standard PostScript fonts.
