=== debian/watch ===
version=4
https://metacpan.org/release/PostScript-Simple   .*PostScript-Simple-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
